/* ==========================================================================
	Fonts
   ========================================================================== */
@font-face {
  font-family: 'addedlovely';
  src: url('../fonts/addedlovely.eot?50529193');
  src: url('../fonts/addedlovely.eot?50529193#iefix') format('embedded-opentype'),
       url('../fonts/addedlovely.woff2?50529193') format('woff2'),
       url('../fonts/addedlovely.woff?50529193') format('woff'),
       url('../fonts/addedlovely.ttf?50529193') format('truetype'),
       url('../fonts/addedlovely.svg?50529193#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Default Fontello */
[class^="icon-"]:before, [class*=" icon-"]:before {font-family: "addedlovely"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; text-align: center; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.icon-facebook:before { content: '\e800'; } /* '' */
.icon-search:before { content: '\e801'; } /* '' */
.icon-close:before { content: '\e802'; } /* '' */
.icon-zoom-in:before { content: '\e803'; } /* '' */
.icon-twitter:before { content: '\e804'; } /* '' */
.icon-zoom-out:before { content: '\e805'; } /* '' */
.icon-right:before { content: '\e806'; } /* '' */
.icon-basket:before { content: '\e807'; } /* '' */
.icon-left:before { content: '\e808'; } /* '' */
.icon-instagram:before { content: '\e809'; } /* '' */
.icon-pinterest:before { content: '\e80a'; } /* '' */
.icon-mail:before { content: '\e80b'; } /* '' */
.icon-star:before { content: '\e80c'; } /* '' */
.icon-star-empty:before { content: '\e80d'; } /* '' */
.icon-phone:before { content: '\e80e'; } /* '' */
.icon-tick:before { content: '\e80f'; } /* '' */
.icon-linkedin:before { content: '\e815'; } /* '' */
